import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeleteDropdownComponent } from './delete-dropdown.component';

describe('DeleteDropdownComponent', () => {
  let component: DeleteDropdownComponent;
  let fixture: ComponentFixture<DeleteDropdownComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [DeleteDropdownComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeleteDropdownComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
